.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  background-image: url('../images/Background-Image.jpg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: repeat;
  background-attachment: fixed;
  font-family: Montserrat, sans-serif;
  color: #313c4e;
  font-size: 15px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 60px;
  line-height: 44px;
  font-weight: 700;
  letter-spacing: -1px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #313c4e;
  font-size: 64px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: -3px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #313c4e;
  font-size: 40px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: -1px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
}

a {
  color: #313c4e;
  text-decoration: underline;
}

a:hover {
  color: #c8ac48;
  text-decoration: none;
}

.navbar {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 150px;
  padding: 40px 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(49, 60, 78, 0);
}

.navbar-link {
  padding-right: 10px;
  padding-left: 10px;
  border-style: none none solid;
  border-width: 1px 1px 3px;
  border-color: #e7cd71 #e7cd71 rgba(231, 205, 113, 0.15);
  -webkit-transition: color 200ms ease, border-color 300ms ease, border 200ms ease;
  transition: color 200ms ease, border-color 300ms ease, border 200ms ease;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navbar-link:hover {
  border-bottom-color: #c8ac48;
  color: #c8ac48;
}

.navbar-link:focus {
  border-bottom-color: #c8ac48;
  color: #c8ac48;
}

.navbar-link.w--current {
  color: #e7cd71;
}

.hero-section {
  height: 600px;
}

.hero-section.home-page {
  height: 100vh;
  padding-bottom: 0px;
}

.main-container {
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.main-container.main-block-design {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 40px 80px 60px;
  background-color: #fff;
}

.h1-title {
  color: #fff;
  font-size: 90px;
  line-height: 1.1;
  letter-spacing: -2px;
}

.gold {
  width: 60%;
  padding-top: 10px;
  color: #c8ac48;
  font-size: 22px;
  line-height: 1.2;
  letter-spacing: 0px;
}

.button {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 30px 40px;
  background-color: #e7cd71;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #313c4e;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #313c4e;
  color: #fff;
}

.button.big {
  width: 450px;
  padding: 20px;
  text-align: center;
}

.button.isit {
  margin-bottom: 0px;
  background-color: #03a9f4;
  color: #fff;
}

.button.isit:hover {
  background-color: #0075bb;
}

.mouse-icon {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 4%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.title-element {
  width: 10%;
  height: 3px;
  margin: 40px auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e7cd71;
}

.title-element.big {
  height: 8px;
}

.title-element.small {
  margin-top: 20px;
  margin-bottom: 20px;
}

.title-element.left {
  margin-left: 0px;
}

.title-element.left.long {
  width: 50%;
}

.title {
  margin-top: 100px;
  margin-bottom: 100px;
  text-align: center;
}

.services-grid {
  justify-items: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto auto auto;
  text-align: center;
}

.services {
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  text-align: center;
}

.services:hover {
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.28);
}

.services.onfocus {
  -webkit-transition-property: none;
  transition-property: none;
}

.services.onfocus:hover {
  box-shadow: none;
}

.bussines-services-grid {
  justify-items: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.blockquote {
  margin-top: 60px;
}

.blockquote-element {
  margin-bottom: 100px;
  text-align: center;
}

.blockquote-paragraph {
  font-size: 48px;
  line-height: 1;
  font-style: italic;
  font-weight: 800;
  text-align: center;
  letter-spacing: -1px;
}

.footer-section {
  position: relative;
  margin-top: 50px;
  background-color: #313c4e;
}

.footer-logo {
  width: 280px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-link {
  padding-left: 20px;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  text-decoration: none;
}

.footer-link:hover {
  color: #e7cd71;
}

.footer-contacts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-left: 1px solid #c8ac48;
  color: #fff;
}

.flex-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.flex-div.temida {
  background-image: url('../images/kisspng-themis-vector-graphics-lady-justice-illustration-c-index-of-preview-loureiro-img-5b6c96197b3f97.8526685915338429695048.png');
  background-position: 108% 120%;
  background-size: auto;
  background-repeat: no-repeat;
}

.flex-div.shadow {
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
}

.flex-div.shadow:hover {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.28);
}

.services-image {
  padding-bottom: 20px;
}

.slider {
  width: 1200px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.testimonial {
  display: block;
  width: 400px;
  padding: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.testimonial.t-left {
  width: 50%;
  min-height: 460px;
  margin-right: 5px;
}

.testimonial.t-right {
  width: 50%;
  min-height: 350px;
  margin-left: 5px;
}

.testimonial-onfocus {
  display: block;
  width: 600px;
  min-height: 300px;
  margin: 10px;
  padding: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 0 13px 5px rgba(0, 0, 0, 0.11);
}

.testimonial-wapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.blockquote-apf {
  padding: 10px 0px 40px;
}

.tst-title {
  padding-top: 10px;
  font-size: 20px;
  font-weight: 900;
}

.tst-name {
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.tst-position {
  padding-bottom: 10px;
  color: #979da6;
  font-size: 13px;
}

.tst-logo-small {
  width: 80px;
  height: auto;
  padding-bottom: 20px;
}

.tst-logo-onfocus {
  margin-bottom: 20px;
}

.left-arrow {
  display: none;
  overflow: hidden;
  background-color: #313c4e;
}

.right-arrow {
  display: none;
  overflow: hidden;
  background-color: #313c4e;
}

.nav-menu {
  width: 70%;
  padding-left: 0px;
  text-align: right;
}

.homepage-bg-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Home-Page.jpg');
  background-position: 100% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.homepage-bg-image.about {
  background-image: url('../images/About.jpg');
  background-position: 0% 0%;
  background-size: auto;
}

.homepage-bg-image.law-services {
  background-image: url('../images/Services.jpg');
  background-position: 0% 0%;
  background-size: auto;
}

.homepage-bg-image.partners {
  background-image: url('../images/Partners.jpg');
  background-position: 0% 0%;
  background-size: auto;
}

.homepage-bg-image.clients-bg-image {
  background-image: url('../images/Clients.jpg');
  background-size: auto;
}

.homepage-bg-image.contacts {
  background-image: url('../images/Contacts.jpg');
  background-position: 0% 0%;
  background-size: auto;
}

.homepage-bg-image.bussines-services {
  background-image: url('../images/References.jpg');
  background-position: 0% 0%;
  background-size: auto;
}

.homepage-bg-image.home-page {
  height: 100vh;
  background-image: url('../images/Home-Page_1.jpg');
}

.brand {
  width: auto;
}

.center-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-nav {
  position: static;
  font-size: 18px;
}

.slide-nav:focus {
  color: #e7cd71;
}

.image-blockquote {
  margin: 40px;
  text-align: center;
}

.footer-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.created-by-idit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #313c4e;
}

.footer-container {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #313c4e;
}

.text-block {
  font-size: 18px;
  font-weight: 700;
}

.text-block-2 {
  margin-top: 10px;
  color: #e7cd71;
  font-size: 30px;
  line-height: 1;
  font-weight: 900;
}

.link-dark-bg {
  display: inline-block;
  padding-right: 15px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #fff;
}

.link-dark-bg:hover {
  color: #e7cd71;
}

.hidden {
  padding-bottom: 40px;
}

.isit-div {
  margin-top: 20px;
  padding: 40px;
  background-color: #fff;
  text-align: center;
}

.sell-point-wapper {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1200px;
  margin-top: -24px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sellpoint {
  margin-right: 10px;
  margin-left: 0px;
  padding: 40px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  background-color: #fff;
  text-align: center;
}

.our-mission-section {
  margin-top: 20px;
  margin-bottom: 60px;
  background-color: #fff;
  background-image: url('../images/Temida.svg');
  background-position: 77% 128%;
  background-size: 426px;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.grid {
  justify-items: center;
  -ms-grid-columns: 0.25fr 1fr;
  grid-template-columns: 0.25fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.half-screen-div {
  width: 50%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.refferences-section {
  margin-bottom: 100px;
}

.our-services-section {
  margin-top: 60px;
  padding-bottom: 60px;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.flex-container.main-design {
  margin-top: 20px;
  padding: 40px 60px;
  background-color: #fff;
}

.our-services {
  padding: 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
  -webkit-transition: color 200ms ease, background-color 300ms ease;
  transition: color 200ms ease, background-color 300ms ease;
  text-align: center;
  text-decoration: none;
}

.our-services:hover {
  background-color: #313c4e;
  color: #fff;
}

.our-services.paddin-right {
  margin-right: 5px;
}

.our-services.padding-left {
  margin-left: 5px;
}

.servises-big-link {
  margin-top: 20px;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
}

.clients {
  width: 590px;
  margin-top: 20px;
  padding: 40px;
  background-color: #fff;
}

.ref-icon {
  display: block;
  min-height: 60px;
  padding: 20px 10px 10px;
  background-color: #e7cd71;
  text-align: center;
}

.ref-icon:hover {
  background-color: #c8ac48;
  color: #fff;
}

.ref-link {
  display: block;
  min-height: 60px;
  margin-left: 3px;
  padding: 20px;
  background-color: #e7cd71;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 3px;
  text-decoration: none;
  text-transform: uppercase;
}

.ref-link:hover {
  background-color: #313c4e;
  color: #fff;
}

.double-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.clients-paragrapf {
  margin-bottom: 30px;
}

.partners-section {
  margin-bottom: 140px;
}

.partners-grid {
  margin-top: 30px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.partner-div {
  background-color: #fff;
}

.partner-wapper {
  padding: 20px 30px;
}

.parner-subtitle {
  font-size: 10px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.top-partner-wapper {
  padding: 60px 100px;
}

.list-item {
  padding: 10px;
  color: #c8ac48;
  font-weight: 600;
}

.list {
  padding-top: 20px;
  padding-left: 20px;
  -webkit-column-count: 2;
  column-count: 2;
}

.list-item-text {
  color: #313c4e;
}

.sercives-titie-description-wapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.services-title-block {
  min-width: 600px;
  padding-right: 120px;
}

.services-description-block {
  margin: 40px 20px 20px;
}

.button-wapper {
  margin-top: 50px;
  text-align: center;
}

.list-copy {
  padding-top: 20px;
  padding-left: 20px;
  -webkit-column-count: 2;
  column-count: 2;
}

.list-copy.one-clmn {
  -webkit-column-count: 1;
  column-count: 1;
}

.contact-info {
  margin-right: 0px;
  margin-left: 0px;
  padding: 40px;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
  text-align: center;
}

.contact-info.right {
  margin-right: 10px;
}

.contact-info.left {
  margin-left: 10px;
}

.contact-info-div {
  padding: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.contact-info-div.right {
  margin-right: 10px;
}

.contact-info-div.left {
  margin-left: 10px;
}

.paragraph-18 {
  padding-right: 40px;
  padding-left: 40px;
  font-size: 18px;
  line-height: 1.5;
}

.about-us-text {
  line-height: 1.5;
}

.contact-text {
  color: #313c4e;
  font-size: 20px;
  font-weight: 900;
}

.textarea {
  padding-top: 25px;
  padding-bottom: 25px;
  border-style: solid;
  border-width: 1px;
  border-color: #e4e4e4;
}

.text-field {
  padding-top: 25px;
  padding-bottom: 25px;
  border-style: solid;
  border-width: 1px;
  border-color: #e4e4e4;
}

.in-success-i-trust {
  position: absolute;
  left: 21%;
  top: -39%;
  right: 0%;
  bottom: auto;
  z-index: 1;
  width: 60%;
  height: 150px;
  margin-top: -37px;
  background-image: url('../images/in-successI-trust.gif');
  background-position: 50% 0%;
  background-size: 800px;
  background-repeat: no-repeat;
}

.section {
  position: relative;
  bottom: 40px;
}

.div-block-2 {
  position: absolute;
}

.google-review {
  margin-top: 50px;
  padding: 40px;
  background-color: #fff;
}

.google-review.mb_50 {
  margin-bottom: 50px;
}

.message_component {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 999;
  display: none;
}

.message_wapper {
  padding: 15px 40px;
  background-color: #e7cd71;
}

.message_text {
  margin-bottom: 0px;
  font-size: 16px;
  text-align: center;
  letter-spacing: -0.25px;
}

.eu-form_wapr {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 50px;
    letter-spacing: -1px;
  }

  .navbar {
    display: block;
    padding: 40px;
  }

  .main-container {
    width: 90%;
  }

  .footer-logo {
    margin-top: 40px;
    padding-bottom: 0px;
  }

  .footer-link {
    padding: 10px;
  }

  .footer-contacts {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top: 1px solid #e7cd71;
    border-left-style: none;
  }

  .slider {
    width: 100%;
  }

  .testimonial.t-left {
    min-height: 600px;
  }

  .slide-nav {
    position: static;
  }

  .footer-links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .created-by-idit {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .icon {
    color: #fff;
  }

  .sell-point-wapper {
    width: 100%;
    margin-top: -21px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .sellpoint {
    margin-bottom: 10px;
  }

  .our-mission-section {
    padding-bottom: 40px;
    background-position: 139% -119%;
    background-size: 444px;
  }

  .half-screen-div {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .refferences-section {
    margin-top: 60px;
  }

  .flex-container {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .flex-container.main-design {
    width: 90%;
  }

  .our-services.paddin-right {
    margin-right: 0px;
  }

  .our-services.padding-left {
    margin-top: 10px;
    margin-left: 0px;
  }

  .clients {
    width: 90%;
  }

  .partners-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .sercives-titie-description-wapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .services-title-block {
    min-width: 100%;
    padding-right: 0px;
  }

  .services-description-block {
    margin-right: 0px;
    margin-left: 0px;
  }

  .contact-info {
    margin-top: 10px;
  }

  .in-success-i-trust {
    left: 4%;
    top: -9%;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .main-container.main-block-design {
    padding: 20px;
  }

  .button.big {
    width: 100%;
  }

  .services-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto;
  }

  .bussines-services-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .slider {
    height: auto;
  }

  .sell-point-wapper {
    width: 100%;
    margin-top: -30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .sellpoint {
    margin-bottom: 10px;
  }

  .our-mission-section {
    background-position: 212% 128%;
  }

  .half-screen-div {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .refferences-section {
    margin-top: 60px;
  }

  .flex-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .flex-container.main-design {
    padding: 20px;
  }

  .our-services.paddin-right {
    margin-right: 0px;
  }

  .our-services.padding-left {
    margin-top: 10px;
    margin-left: 0px;
  }

  .partners-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .list {
    -webkit-column-count: 1;
    column-count: 1;
  }

  .heading-2 {
    white-space: break-spaces;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 35px;
    letter-spacing: -2px;
    white-space: break-spaces;
  }

  h3 {
    font-size: 24px;
    letter-spacing: -1px;
  }

  .navbar {
    height: auto;
    padding: 20px 10px 20px 20px;
  }

  .navbar-link {
    border-bottom-style: none;
    background-color: #313c4e;
  }

  .hero-section.inside-page {
    height: 75vh;
  }

  .main-container {
    width: 95%;
  }

  .main-container.about {
    width: 95%;
  }

  .main-container.main-block-design {
    padding: 20px;
  }

  .h1-title {
    margin-top: 208px;
    font-size: 48px;
  }

  .gold {
    width: 100%;
  }

  .button.big {
    width: 100%;
    min-height: auto;
    padding: 20px 10px;
  }

  .title-element {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .title-element.left {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .title-element.left.long {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .title {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .services-grid {
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .bussines-services-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .blockquote-paragraph {
    font-size: 30px;
  }

  .flex-div.temida {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }

  .slider {
    height: auto;
  }

  .testimonial.t-left {
    width: 100%;
    margin-top: 13px;
  }

  .testimonial.t-right {
    width: 100%;
    margin-top: 13px;
  }

  .testimonial-wapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .nav-menu {
    width: 100%;
    padding-top: 30px;
    background-color: #313c4e;
    font-size: 40px;
    line-height: 1.1;
    font-weight: 700;
    letter-spacing: -2px;
  }

  .homepage-bg-image {
    height: 100%;
    background-position: 76% 50%;
  }

  .homepage-bg-image.about {
    background-position: 62% 0%;
  }

  .homepage-bg-image.law-services {
    background-position: 22% 0%;
  }

  .homepage-bg-image.partners {
    background-position: 50% 0%;
  }

  .homepage-bg-image.clients-bg-image {
    background-position: 59% 0%;
  }

  .homepage-bg-image.contacts {
    background-position: 60% 0%;
  }

  .text-block-2 {
    font-size: 25px;
  }

  .hidden {
    display: none;
  }

  .menu-button {
    margin-right: 20px;
  }

  .logo-main {
    width: 180px;
  }

  .sell-point-wapper {
    margin-top: 20px;
  }

  .sellpoint {
    margin-right: 0px;
  }

  .our-mission-section {
    background-position: -57% 50%;
  }

  .our-services-section {
    padding-bottom: 0px;
  }

  .flex-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .flex-container.main-design {
    margin-top: 15px;
    padding: 10px;
  }

  .servises-big-link {
    line-height: 1.2;
  }

  .clients {
    padding-right: 14px;
    padding-left: 14px;
  }

  .ref-link {
    padding-right: 5px;
    padding-left: 5px;
  }

  .text-block-3 {
    letter-spacing: 0px;
  }

  .partners-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .top-partner-wapper {
    padding: 20px;
  }

  .list {
    -webkit-column-count: 1;
    column-count: 1;
  }

  .contact-info {
    padding: 10px;
  }

  .contact-info-div.left {
    padding: 0px;
  }

  .paragraph-18 {
    padding-right: 0px;
    padding-left: 0px;
    font-size: 16px;
  }

  .about-us-text {
    padding-right: 20px;
    padding-left: 20px;
  }

  .heading-2 {
    font-size: 32px;
  }

  .div-block {
    width: 95%;
  }

  .contact-text {
    font-size: 15px;
  }

  .in-success-i-trust {
    left: 0%;
    top: -2%;
    background-size: 350px;
  }

  .section {
    bottom: 110px;
  }

  .message_wapper {
    padding: 7px 10px;
  }
}

#w-node-_29b2b2bf-cb36-d202-77e3-02be5c2c864f-df0ca6d1 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_199871db-43aa-ba96-b037-985a5dfff122-df0ca6d1 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_2fa32ce8-87b4-d016-d108-7a398b4175d4-df0ca6d1 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_31a7dd16-9096-24b9-a689-d365ee8fa663-df0ca6d1 {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_3d438f05-2a20-3ac8-d518-0fc47fc9445a-0fe8058a {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-_29b2b2bf-cb36-d202-77e3-02be5c2c864f-465cd1af {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_199871db-43aa-ba96-b037-985a5dfff122-465cd1af {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_2fa32ce8-87b4-d016-d108-7a398b4175d4-465cd1af {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_31a7dd16-9096-24b9-a689-d365ee8fa663-465cd1af {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_3d438f05-2a20-3ac8-d518-0fc47fc9445a-eac9d51c {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 991px) {
  #w-node-_3d438f05-2a20-3ac8-d518-0fc47fc9445a-0fe8058a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-_3d438f05-2a20-3ac8-d518-0fc47fc9445a-eac9d51c {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_29b2b2bf-cb36-d202-77e3-02be5c2c864f-df0ca6d1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-_2fa32ce8-87b4-d016-d108-7a398b4175d4-df0ca6d1 {
    -ms-grid-row: span 2;
    grid-row-start: span 2;
    -ms-grid-row-span: 2;
    grid-row-end: span 2;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-_29b2b2bf-cb36-d202-77e3-02be5c2c864f-465cd1af {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-_2fa32ce8-87b4-d016-d108-7a398b4175d4-465cd1af {
    -ms-grid-row: span 2;
    grid-row-start: span 2;
    -ms-grid-row-span: 2;
    grid-row-end: span 2;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_29b2b2bf-cb36-d202-77e3-02be5c2c864f-df0ca6d1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-_345c2024-7dd5-1697-fb85-68b7b325cda2-df0ca6d1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_199871db-43aa-ba96-b037-985a5dfff122-df0ca6d1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_2fa32ce8-87b4-d016-d108-7a398b4175d4-df0ca6d1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_31a7dd16-9096-24b9-a689-d365ee8fa663-df0ca6d1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -webkit-box-ordinal-group: 10000;
    -webkit-order: 9999;
    -ms-flex-order: 9999;
    order: 9999;
  }

  #w-node-_3d438f05-2a20-3ac8-d518-0fc47fc9445a-0fe8058a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_29b2b2bf-cb36-d202-77e3-02be5c2c864f-465cd1af {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }

  #w-node-_345c2024-7dd5-1697-fb85-68b7b325cda2-465cd1af {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_199871db-43aa-ba96-b037-985a5dfff122-465cd1af {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_2fa32ce8-87b4-d016-d108-7a398b4175d4-465cd1af {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_31a7dd16-9096-24b9-a689-d365ee8fa663-465cd1af {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -webkit-box-ordinal-group: 10000;
    -webkit-order: 9999;
    -ms-flex-order: 9999;
    order: 9999;
  }

  #w-node-_3d438f05-2a20-3ac8-d518-0fc47fc9445a-eac9d51c {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

